import EAMAssetUIServiceBase from './eamasset-ui-service-base';

/**
 * 资产UI服务对象
 *
 * @export
 * @class EAMAssetUIService
 */
export default class EAMAssetUIService extends EAMAssetUIServiceBase {

    /**
     * Creates an instance of  EAMAssetUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  EAMAssetUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}